.menu_head:hover .tn-atom {
    opacity: 1!important;
}

.t-feed__slider-grid__content {
    padding: 40px 30px 30px 27px!important;
}

.t-feed__slider-grid__post-wrapper.t-col {
    border-radius: 8px;
}

.t-feed__post-imgwrapper {
    border-radius: 8px;
}


@media (min-width: 1400px) { 
    
    .t-feed__slider-grid__post-wrapper .t-feed__post-imgwrapper {
    padding-bottom: 50%!important;
}

.t-feed__post-parts-date-row_afterdescr {
    position: absolute!important;
    top: 20px!important;
}

.t-feed__slider-grid__content {
    padding: 120px 30px 0 27px!important;
            margin-bottom: 50px;
}

.t1004__feed-parts-container {
    max-width: 1400px!important;
}

.t1004__feed-parts-container .t-col_12 {
    max-width: 1376px!important;
}

.t1004 .t-container {
    max-width: 1412px!important;
}

.t-feed__slider-grid__post-wrapper.t-col {
    width: 360px!important;
    border-radius: 8px;
}
    
}





.img_fix .tn-atom:before {
    content: '';
    background: linear-gradient(0deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
    width: 100%;
    height: 60%;
    position: absolute;
    z-index: 1;
    bottom: 0;
    border-radius: 0 0 8px 8px;
}

.img_fix2 .tn-atom:before {
    content: '';
    background: linear-gradient(0deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
    width: 100%;
    height: 60%;
    position: absolute;
    z-index: 1;
    bottom: 0;
    border-radius: 0 0 8px 8px;
    opacity: .6;
}

.map_item:before {
    content: '';
    background: url('https://static.tildacdn.com/tild3834-6534-4732-b833-646265303630/Polygon_1.svg');
    position: absolute;
    bottom: -10px;
    left: 50%;
    margin-left: -7px;
    z-index: 3;
    width: 14px;
    height: 12px;
}

.map_item_top:before {
    content: '';
    background: url('https://static.tildacdn.com/tild3766-6336-4633-b364-366663386563/Polygon_1.svg');
    position: absolute;
    top: -10px;
    left: 50%;
    margin-left: -7px;
    z-index: 3;
    width: 14px;
    height: 12px;
}

.t396 .tn-atom__tip {
    padding: 5px;
}

.tn-atom__tip-text {
    padding: 10px 20px 20px 20px;
}

.tn-atom__tip-img {
    border-radius: 5px;
}